APIs / Vinted / Item Details

Vinted: Item Details

Item Details from Vinted as JSON. 1 credit per successful call.

GET /v1/vinted/item-details

Parameters

Send parameters in the query string.

ParameterTypeRequiredAllowed values
item_idstringRequiredUp to 50 characters
countrystringOptionalFR, DE, ES, IT, NL, BE, AT, PL, CZ, LT, LU, SK, HU, RO, PT, SE, DK, FI, US, GB
include_member_itemsbooleanOptionalAny

Example request

cURLshell
curl "https://api.perceptlayer.com/v1/vinted/item-details?item_id=1234567890&country=DE&include_member_items=1" \
  -H "X-API-Key: $API_KEY"

Run this endpoint in the playground with your own parameters. 1 credit per successful call; failed calls are free.